Skip to main content
GET
Get the latest distributor-reported sales of a partner

Authorizations

Authorization
string
header
required

API key authentication. Use "Bearer <api_key>" or "Api-Key <api_key>".

Path Parameters

uuid
string<uuid>
required
Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$

Response

200 - application/json

A partner's latest distributor-reported sales. sales is null when nothing matched has been reported.

A partner's latest distributor-reported sales. sales is null when nothing matched has been reported.

sales
object | null
required

Latest reported MTD / YTD / L12M. as_of is the newest report date used; mixed_currency is true when the rows summed were in more than one currency (not converted).